body {background: #DAE4CF; }

#header-and-navigation {height: 148px; background: #0D493D; border-bottom: solid 7px #C10A33; }
#header-and-navigation h1 a {position: absolute; z-index: 1000; width: 169px; height: 177px; left: 33px; top: 12px; background: url(../images/structure/bg.crest.png); }
#navigation {position: absolute; left: 199px; top: 112px; }
#navigation ul {margin: 0; list-style-type: none; }
#navigation li {position: relative; float: left; }
#navigation a {display: block; font-family: Georgia, "Times New Roman", Times, serif; color: #FFF; font-size: 14px; text-decoration: none; padding: 0 0 5px 0; margin: 0 15px 0 0; border-bottom: solid 4px #0D493D; }
#navigation li:hover a {border-bottom: solid 4px #6E928B; }
#navigation li.active a {border-bottom: solid 4px #E3CC32; color: #E3CC32; }
#navigation li ul {position: absolute; z-index: 15; margin-left: -2px; background: #0D493D; padding: 10px; margin-top: 0px; -moz-box-shadow: 0 7px 7px #333; -webkit-box-shadow: 0 7px 7px #333; box-shadow: 0 7px 7px #333; left: -9999px; }
#navigation li:hover ul {left: auto; }
#navigation li li {display: block; }
#navigation li li a {display: block; border: none; padding: 5px 10px 5px 10px; font-family: Georgia, "Times New Roman", Times, serif; font-size: 14px; min-width: 105px; line-height: 16px; }
#navigation li:hover li a {border: none; }
#navigation li li a:hover {color: #E3CC32; }
#navigation li.active li a {border: none; color: #FFF; }
#navigation li.active_child li.active a, #navigation li.active li a:hover {color: #E3CC32; }

#navigation li:hover li ul {margin-left: -9999px; }
#navigation li:hover li:hover ul {margin-left: 140px; top: 0; }

#headers {height: 237px; background: #000; }
#header-photo {position: relative; width: 976px; height: 237px; overflow: hidden; z-index: 2; }
#header-intro {position: absolute; width: 100%; bottom: 0; background: rgba(0,0,0,0.5); padding: 10px 201px 15px; }
#header-text {font-family: Georgia, "Times New Roman", Times, serif; font-size: 15px; color: #FFF; line-height: 19px; margin: 0; }

#content-area {background: #EBEBD4; min-height: 400px; padding-top: 20px; }

#sidebar {display: table-cell; vertical-align: top; width: 164px; padding-left: 27px; padding-right: 10px; }
#subnavigation {}
#subnavigation ul {list-style-type: none; margin: 0; }
#subnavigation li {line-height: inherit; }
#subnavigation a {display: block; font-family: Georgia, "Times New Roman", Times, serif; font-size: 14px; text-decoration: none; color: #0D493D; padding-bottom: 8px; }
#subnavigation li.active a {color: #709F46; }
#subnavigation li.active li a, #subnavigation li.active.active_child a {color: #0D493D; }
#subnavigation li li a:hover, #subnavigation li a:hover {color: #709F46 !important; }
#subnavigation li.active li.active a {color: #709F46; }

#subnavigation ul ul li.has-children a:after {content: ' >'; }
#subnavigation ul ul li.has-children li a:after {content: ''; }
#subnavigation ul ul li ul {position: absolute; left: -9999px; }
#subnavigation ul ul li.active ul {position: relative; left: auto; margin-left: 10px; }

#subnavigation li.active.active_child li.active a {color: #709F46; }
#subnavigation li.active.active_child li.active li a {color: #0D493D; }
#subnavigation li.active.active_child li.active li.active a {color: #709F46; }

#subnavigation li.active.active_child li.active.active_child a {color: #0D493D; }
#subnavigation li.active_child li.active_child li.active a {color: #709F46; }

.three-fifths {width: 565px; display: table-cell; vertical-align: top; }
#right-sidebar {display: table-cell; vertical-align: top; width: 185px; padding-right: 25px; }

.three-fifths #content-01 {padding-right: 50px; }

#footer {background: #DAE4CF; padding: 15px 0; }
#footer-col-1 {display: table-cell; vertical-align: top; width: 154px; padding-left: 47px; }
#footer-col-2 {display: table-cell; vertical-align: top; width: 175px; padding-right: 14px; }
#footer-col-3 {display: table-cell; vertical-align: top; width: 175px; padding-right: 12px; }
#footer-col-4 {display: table-cell; vertical-align: top; width: 175px; padding-right: 8px; }
#footer-col-5 {display: table-cell; vertical-align: top; width: 217px; }
#footer p {margin-bottom: 5px; }
#footer-navigation {}
#footer-navigation ul {list-style-type: none; margin: 0; }
#footer-navigation ul ul {display: none; }
#footer-navigation li {}
#footer a {display: block; color: #999; text-decoration: none; padding: 0 0 5px; }

.container {position: relative; width: 976px; margin: 0 auto; }
.banner {background: url(../images/structure/bg.banner.gif) left top repeat-x;  height: 10px; }
.children-placeholder {display: none; }

/* HOME */
#home-container {display: table-cell; vertical-align: top; width: 769px; }

.three-quarters {display: table-cell; width: 515px; padding-right: 50px; }

.col-01 {display: table-cell; width: 175px; padding-right: 14px; vertical-align: top; }
.col-02 {display: table-cell; width: 175px; padding-right: 12px; vertical-align: top; }
.col-03 {display: table-cell; width: 175px; padding-right: 14px; vertical-align: top; }
.col-04 {display: table-cell; width: 175px; vertical-align: top; }

.four-fifths {display: table-cell; vertical-align: top; width: 769px; height: 100px; }

.gallery {}
.gallery .photo-holder {width: 175px; float: left; margin: 0 15px 15px 0; }
.gallery .photo-holder.new-row {clear: both; }
.gallery .photo-holder .photo {border-bottom: solid 3px #C10A33; margin-bottom: 5px; }
.gallery .photo-holder .title {font-family: Georgia, "Times New Roman", Times, serif; font-size: 14px; color: #0D493D; }
.gallery .photo-holder img {}

#gallery-popup {position: fixed; width: 600px; height: auto; left: 50%; top: 50px; padding: 10px; z-index: 10; margin: 0 auto auto -310px; background: #FFF; }

#gallery-popup {}
 
#gallery-popup #gallery-photo {}
#gallery-popup #gallery-photo img {display: block; border-bottom: solid 6px #C10A33; margin: 0 0 10px 0; }
#gallery-popup h3#photo-title  {color: #0D493D; font-family: Georgia, "Times New Roman", Times, serif; font-size: 12px; font-weight: bold; margin: 0 0 3px 0; }
#gallery-popup #photo-subtitle {color: #709F46; font-family: Georgia, "Times New Roman", Times, serif; font-size: 12px; margin: 0 0 20px 0; }
#gallery-popup {}

#gmap {width: 100%; height: 300px; background: #FFF; border: solid 1px #666; color: #CCC; }

.news-item {padding-bottom: 10px; }
.news-item .news-image {width: 175px; display: table-cell; vertical-align: top; width: 195px; padding-bottom: 15px; border-bottom: solid 1px #0D493D; }
.news-item .news-image img {max-width: 175px; border-bottom: solid 3px #C10A33; }
.news-item .news-info {display: table-cell; vertical-align: top; width: 340px; padding-bottom: 15px; border-bottom: solid 1px #0D493D; }
.news-item .news-info .news-title {margin: 0 0 3px; font-family: Georgia, "Times New Roman", Times, serif; font-size: 14px; color: #0D493D; }
.news-item .news-info .news-title a {color: #0D493D; }
.news-item .news-info .news-date {font-family: Georgia, "Times New Roman", Times, serif; font-size: 12px; margin: 0 0 20px 0; }
.news-item .news-info .news-introduction {}
.news-item .news-info .read-more {clear: both; font-family: Georgia, "Times New Roman", Times, serif; font-size: 12px; color: #0D493D; }
.news-item .news-info .read-more a {color: #0D493D; }

#news-item {padding: 0 0 10px 0; }
#news-item #news-back {margin: 0 0 5px 0; }
#news-item #news-title {color: #0D493D; margin: 0 0 5px 0; }
#news-item #news-date {font-family: Georgia, "Times New Roman", Times, serif; font-size: 12px; margin: 0 0 20px 0; }
#news-item #news-image {float: left; margin: 0 20px 20px 0; }
#news-item #news-image img {border-bottom: solid 6px #C10A33; }

.exhibition {padding-bottom: 10px; border-bottom: solid 1px #0D493D; margin-bottom: 10px; }
.exhibition .exhibition-header {}
.exhibition .exhibition-header img {max-width: 545px; margin: 0 0 10px 0; border-bottom: solid 3px #C10A33; }
.exhibition .exhibition-title {font-family: Georgia, "Times New Roman", Times, serif; font-size: 14px; margin: 0 0 10px; line-height: 16px; }
.exhibition .exhibition-title a {color: #0D493D; }

#exhibition {}
#exhibition #exhibition-title {font-family: Georgia, "Times New Roman", Times, serif; font-size: 14px; margin: 0 0 10px; line-height: 16px; color: #0D493D; }
#exhibition #exhibition-details {padding-bottom: 10px; border-bottom: solid 1px #0D493D; margin-bottom: 15px; }
.exhibit {width: 175px; float: left; margin: 0 10px 20px 0; }
.exhibit .exhibit-thumbnail {width: 175px; height: 100px; display: table-cell; vertical-align: middle; text-align: center; border-bottom: solid 3px #C10A33; background: #FFF; margin-bottom: 15px; }
.exhibit .exhibit-summary {padding: 5px; }


.comment-form {margin-top: 20px !important; }


.aural-history {}
.aural-history .filters li, .aural-history .filters li label {cursor: pointer; }
.aural-history .filters li input[type=checkbox] {display: inline-block; margin: 0 10px 10px 0; }

.aural-history .aural-history-article {position: relative; clear: both; padding: 10px; border: solid 2px #999; margin: 0 0 10px 0; background: #F6F6EB; }
.aural-history .aural-history-article .ah-icon {width: 20%; float: left; margin-right: 8%; border-bottom: solid 4px #C10932; background: #FFF; }
.aural-history .aural-history-article .ah-icon img {width: 100%; height: auto; display: block; }
.aural-history .aural-history-article .ah-details {width: 70%; float: left; }
.aural-history .aural-history-article .ah-info {}
.aural-history .aural-history-article .ah-info .ah-name {font-size: 18px; font-family: Georgia, serif; margin: 0 0 10px 0; }
.aural-history .aural-history-article .ah-info .ah-filters {margin: 0 0 10px 0; }

.aural-history .aural-history-article .ah-mp3s {}
.aural-history .aural-history-article .ah-mp3s audio {margin: 0 0 10px 0; width: 100%; position: relative; }
.aural-history .aural-history-article {}
.aural-history .aural-history-article .ah-article-info div {margin: 0 0 15px 0; line-height: 140%; }
.aural-history .aural-history-article .ah-article-info div:first-child, .aural-history .aural-history-article .ah-article-info p:first-child {font-weight: bold; }
.aural-history .aural-history-article .ah-article-info hr {height: 1px; border: none; background: #CCC; margin: 20px 0; }
